html {}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.15em;font-family:GulimChe}

input, button {margin:0;padding:0;font-family:gulimChe;font-size:0.99em}
button {cursor:pointer}
.ips {width:330px;font-size:1.13em;margin:0 5px}
.mtroje {display:inline-block;position:relative;text-align:center;padding:0 0 3px;margin:0 0 0px;border:1px solid #c79c33}
.hrh {height:150px;padding:6px}

.fhov {text-align:center;font-size:0.9em}

#vfzb {position:relative;padding:6px;margin:3px}

.gntjye {display:inline}
#xkshat {display:inline-block;text-align:center}
.kwton {display:block;width:810px;text-align:center;margin:0 0 10px;border:1px solid #93dbd2}
#wlces {height:260px;padding:0px}
.wqsdv {width:486px;padding:5px;border:1px solid #f2442f}
.rvcmqs {display:inline;text-align:center;font-size:1.02em;padding:0 0 10px;margin:0 0 0px;border:1px solid #488b9e}
.zowqce {width:698px;height:195px;padding:0 0 4px}

#nar {position:relative;text-align:left;font-size:1.07em}

#omihq {display:block;position:relative}
.izfgrb {margin:0 1px}
.vgwn {}

.lfms {display:block;height:241px}
#dceyhv {text-align:center;padding:0px;margin:8px}
.xxtyj {display:inline;height:276px;font-size:1.13em}
.ahf {width:358px;font-size:1.24em}
#lpr {height:274px;font-size:1.01em;margin:0 5px}
.owtlf {display:inline;position:relative;text-align:center;padding:0 0px}
#ecdg {position:relative;text-align:center;padding:0 0 10px;margin:0 8px}
.fdbbez {width:660px;text-align:center;padding:0 7px;border:1px solid #769557}
.wyi {position:relative;height:200px;text-align:center;padding:0 0 9px;border:1px solid #c8e82c}
.cdvd {display:inline;width:356px;text-align:center;padding:0 0 2px;margin:4px}

#cjc {padding:6px}

.zndbe {display:inline-block;position:relative}

#cjjciu {display:inline-block;position:relative;height:177px;font-size:1.23em;padding:0 5px;margin:0 0 3px}

.kpgkgs {display:inline;position:relative;width:365px;text-align:center;padding:9px;margin:5px}

#hnrywh {width:763px;text-align:center;border:1px solid #e95382}
.hcgw {height:282px;text-align:center}
#dza {width:578px;text-align:center}
.zuxk {position:relative;text-align:center;margin:0 0 6px}

#gdjxd {height:234px;text-align:center;font-size:0.87em}

#epcmw {width:728px;padding:0 7px;border:1px solid #e472d4}

.xjg {position:relative;width:746px;text-align:center}
#tfmgew {width:362px;text-align:left;padding:0 8px}
#dllen {text-align:center}
.helo {font-size:1.22em}
.dokt {position:relative;width:841px;height:133px;margin:3px}

.jax {text-align:center;font-size:1.11em;border:1px solid #e3d7cd}
#xfkjlm {}

#iiqls {position:relative}

.ics {display:block;position:relative;width:514px;text-align:center;padding:0 6px}
.usvti {padding:0 0 8px}
.joxks {padding:4px;border:1px solid #bcc1de}
.jpncw {width:314px;text-align:left}

.ndqj {text-align:center}
.heihg {position:relative;text-align:center;font-size:1.1em}
.hsuxg {text-align:left}

